<script>
    $(document).ready(function (){
        console.log($(".instruments_main_txt").offset().top-60);
        var clientWidth = document.body.clientWidth;
        if(clientWidth > 1245){
            $('html, body').animate({scrollTop: $(".instruments_main_txt").offset().top - 60
            }, 1000);
            $(".instruments_lead_lists li").click(function() {
                $('html, body').animate({
                    scrollTop: $(".instruments_main_txt").offset().top - 60
                }, 1000);
            });
        }else{
            $('html, body').animate({scrollTop: $(".instruments_main_txt").offset().top
            }, 1000);
            $(".instruments_lead_lists li").click(function() {
                $('html, body').animate({
                    scrollTop: $(".instruments_main_txt").offset().top
                }, 1000);
            });
        }
    });
</script>
